package projects.SelfToken.nodes.messages;


import projects.defaultProject.nodes.messages.Msg;

public class Data extends Msg {
	public int v;
	
public Data(int v){
	this.v=v;
}

public Data clone() {
	return new Data(this.v);
}

	
}
